<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9301" -->
<title>Call of the Month - January, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: January, 1993</h1>
<h2>Crossfire</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
I'll start this column by thanking the many of you who've commented
to me about my column. I write the column with the hope that it
will entertain you, make you think, and make your dancing more
enjoyable as a result. I'm always eager to hear what you think of
it, and I'm also eager to get suggestions for future topics. Please
keep your input coming; talk to me about it at dances, or send me a
note. You can send electronic mail to <i>leiba@watson</i> on BITNET
(use <i>leiba@watson.bitnet</i> from CompuServe or other Internet
systems), or you can send paper mail to my address in the Times
Squared membership list.
<p>Now on to <span class="call">CROSSFIRE</span>. <span class="call">CROSSFIRE</span> is one of those
calls that can be done from a number of formations but is usually
seen only from one (in this case, two-faced lines). Let's have a
look at the definition...</p>
<ul>
<li>Ends <span class="call">CROSS FOLD</span> while the centers <span class="call">TRADE</span></li>
<li>Those who traded either step forward to form mini-waves with
those they're facing, or else remain as a couple if they're facing
no one.</li>
</ul>
When we start from a two-faced line, we end up in a box; normal
parallel right-handed two-faced lines finish in a pair of boxes --
a right-handed column. That's what we're most familiar with.
Perhaps the easiest variation is to start in a tidal (grand) line.
For instance, heads <span class="call">LEAD RIGHT</span> and all <span class="call">VEER LEFT</span>,
then <span class="call">AS COUPLES HINGE</span>. We're now in a tidal right-handed
two-faced line (and we have to remember to stay on our own sides of
the center). <span class="call">CROSSFIRE</span> from here will give us parallel
right-handed waves. If we start by having the heads <span class="call">LEAD
LEFT</span> and all <span class="call">VEER RIGHT</span>, then <span class="call">AS COUPLES HINGE</span>,
when we <span class="call">CROSSFIRE</span> we'll get parallel <i>left-handed</i>
waves. The left-handed version might feel a little strange, but
it's still not anything too different.
<p>Let's try something significantly different from the standard
position. Heads <span class="call">LEAD RIGHT</span>, all <span class="call">PUT CENTERS OUT</span>
(carefully). Now we have <i>inverted lines</i>, where the heads are
the ends, facing out, and the sides are the centers, facing in. If
we start <span class="call">CROSSFIRE</span> from here, we'll have the ends <span class="call">CROSS
FOLD</span> while the centers (<span class="call">PARTNER</span> ) <span class="call">TRADE</span>, putting
the ends and centers facing each other (we're in <i>eight chain</i>
formation). As we finish, the sides (the ones who traded) step
forward into waves with the heads, and we wind up in parallel waves&mdash;not in a column, as we did when we started in two-faced lines.
If we'd <span class="call">PUT CENTERS IN</span> (rather than <span class="call">OUT</span>), we'd have
done the same thing and ended the same way (exactly the same way,
in fact; everyone would be in the same place). The traffic pattern,
however, would not have been as good; having the ends <span class="call">CROSS
FOLD</span> when they're all facing in is a bit awkward, but can be
done.</p>
<p>What about lines where everyone's facing the same way? Sure...
heads <span class="call">PASS THRU</span> and <span class="call">SEPARATE</span>, go around one to make
lines. All <span class="call">PASS THRU</span>. <span class="call">CROSSFIRE</span>: while the sides
<span class="call">CROSS FOLD</span>, the heads <span class="call">TRADE</span>, and we're in <i>DPT</i>
formation. The heads were the traders, so they step to a wave with
those they're facing. But they're facing the other heads&mdash;so the
heads make a wave in the middle, and we finish in <i>&frac14;
tag</i> formation, all with original partners.</p>
<p>If the lines are facing, we have the awkward traffic pattern I
mentioned before, and we also invoke the unusual part of the rule
for the centers. From our &frac14; tag, let's <span class="call">EXTEND THE TAG</span>
and have the heads <span class="call">RUN</span>. Now we're in facing lines with the
boys in the center. <span class="call">CROSSFIRE</span> from here. The girls will
<span class="call">CROSS FOLD</span> (it's tight!) while the boys <span class="call">TRADE</span>. Now,
since the boys aren't facing anyone, they simply remain as a
couple, taking a small step ahead to give the girls some breathing
room, and we finish in <i>completed DPT</i> formation.</p>
<p>Finally, what happens if we start <span class="call">CROSSFIRE</span> from waves?
The answer is something that you'll never see at Plus, because it
involves an oddly-offset formation. From a squared set, let's have
heads <span class="call">LEAD RIGHT</span>, all <span class="call">TOUCH</span>, and the centers
<span class="call">TRADE</span>; we have waves with the girls in the middle. Now when
the girls <span class="call">TRADE</span> and the boys <span class="call">CROSS FOLD</span> and we stop
there, we have a strange formation: the girls are holding right
hands and are facing their partners. The side boys are in the
middle, but they're <b>not</b> holding right hands&mdash;they're
offset so they can see each other as they look back over their
right shoulders. When the girls step forward to make mini-waves
with the boys, we finish with the girls in single-file down the
center (all lined up), holding their partners by right hands in a
sort of zig-zagged pattern. We can't do much with this at Plus, but
it has interesting possibilities at Challenge. Let's resolve the
square, rather than leaving it in this mess:</p>
<ul>
<li>girls face right &amp; all adjust to diamonds</li>
<li><span class="call">FLIP THE DIAMOND</span></li>
<li><span class="call">RIGHT-AND-LEFT GRAND</span></li>
</ul>
I'll leave it as an exercise for the reader to work out how
<span class="call">CROSSFIRE</span> from a tidal wave ends&mdash;Challenge dancers will
recognize the <i>triple boxes</i> when they're done.


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9301.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
